local fn = _gn(0x2A86A0475B6A1434)
--- Works just like SET_VEHICLE_ENGINE_HEALTH, didn't saw any difference. But this native works only for planes.
function Global.SetPlaneEngineHealth(vehicle, health)
	return _in2(fn, vehicle, health)
end
